handlers=java.util.logging.ConsoleHandler
java.util.logging.ConsoleHandler.formatter=java.util.logging.SimpleFormatter
java.util.logging.SimpleFormatter.format=%1$tY-%1$tm-%1$td %1$tH:%1$tM:%1$tS.%1$tL %4$-7s [%3$s] %5$s %6$s%n
java.util.logging.ConsoleHandler.level=ALL
# This configuration will log any message that is FINE or above.
# It will not log FINER (trace) levels that are for more granular
# debugging purposes.  Change this value to get more granular log message.
com.webcheckers.level=FINER
# If you are familiar with log4j, here's a quick mapping chart:
#
#   Log4J  |   jul (java.util.logging)
#  ------- + --------
#  OFF     | OFF       (no logging)
#  FATAL   | SEVERE
#  ERROR   |           (no jul equivalent)
#  WARN    | WARNING
#  INFO    | INFO
#          | CONFIG    (no log4j equivalent)
#  DEBUG   | FINE
#  TRACE   | FINER
#          | FINEST    (no log4j equivalent)
#  ALL     | ALL       (all logging)
#
# For more details see:
#   * https://docs.oracle.com/javase/7/docs/api/java/util/logging/Level.html
#   * https://stackoverflow.com/questions/5817738/how-to-use-log-levels-in-java
